.bgia-hddv {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.bgia-hddv .pd-x-120 {
    width: 1200px;
    margin: 0 auto;
}
.bgia-hddv .pb-40 {
    padding-bottom: 40px;
}
.bgia-hddv .pb-60 {
    padding-bottom: 60px;
}
.bgia-hddv .pt-8 {
    padding-top: 8px;
}
.bgia-hddv .pd-t-4 {
    padding-top: 4px;
}
.bgia-hddv .pt-20 {
    padding-top: 20px;
}
.bgia-hddv .pt-60 {
    padding-top: 60px;
}
.bgia-hddv .pt-80 {
    padding-top: 80px;
}
.bgia-hddv .pd-l-8 {
    padding-left: 8px;
}
.bgia-hddv .pd-l-4 {
    padding-left: 4px;
}
.bgia-hddv .ml-8 {
    margin-left: 8px;
}
.bgia-hddv .pd-80 {
    padding: 80px 80px 80px 0;
}
.bgia-hddv .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bgia-hddv .section-sub-title-info {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
}
.bgia-hddv .row {
    margin-right: 0px;
    margin-left: 0px;
}
.bgia-hddv .step-service {
    display: flex;
}
.bgia-hddv .mb-20 {
    margin-bottom: 20px;
}
.bgia-hddv .hddv-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
.bgia-hddv .hddv-section-step-calc p {
    margin: 0 !important;
}
.bgia-hddv .col-md-3, .col-sm-12 {
    padding: 0px !important;
}
.bgia-hddv .col-md-4, .col-sm-12 {
    padding: 0px !important;
}
.bgia-hddv .col-md-6, .col-sm-12 {
    padding: 0px !important;
}
.bgia-hddv .mr-20 {
    margin-right: 20px;
}
.bgia-hddv .mr-10 {
    margin-right: 10px;
}
.bgia-hddv .ml-10 {
    margin-left: 10px;
}
.bgia-hddv .mr-8 {
    margin-right: 8px;
}
.bgia-hddv .hddv-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bgia-hddv .hddv-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bgia-hddv hr {
    margin: 16px 0;
    border-top: 1px dotted #BDBDBD;
}
.bgia-hddv .w-23 {
    width: 23.5%;
}
.bgia-hddv .w-2 {
    width: 2%;
}

.bgia-hddv .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 52px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}

.bgia-hddv .hddv-section-step-calc img {
    cursor: pointer;
}
.bgia-hddv .mb-36 {
    margin-bottom: 36px;
    
}
.bgia-hddv .pb-20 {
    padding-bottom: 20px;
}
.bgia-hddv .cursor {
    cursor: pointer;
}
.bgia-hddv .color-97 {
    color: #979797
}
.bgia-hddv .text-decoration {
    text-decoration: line-through #979797;
}